{ config, lib, ... }:
{
  home.file = lib.mkIf config.home.desktop.enable {
    ".assets/wallpapers".source = ./wallpapers;
    ".assets/lockscreen".source = ./lockscreen;
    ".alsoftrc".text = "drivers=pulse";
  };
}
